export interface PostBase {
  title: string;
  publishedDate: Date;
  slug: string;
  tags: string[];
  is_draft: boolean;
}

export interface Summary extends PostBase {
  blurb: string;
}

export interface Post extends PostBase {
  contentMarkdown: string | undefined;
  contentRendered: { __html: string } | undefined;
}
